[<text>
<title>de havilland, short may move on plane this year</title>
<dateline>    toronto, march 23 - </dateline>boeing co (ba)'s wholly owned de
havilland aircraft co of canada ltd and &lt;short brothers plc&gt;,
of northern ireland said they might decide later this year
whether to launch a joint commuter/regional aircraft program.
    it said a program launch would lead to service entry for
the new aircraft in 1991.
    "provided the ongoing market and detailing design
configuration studies confirm demand and project viability, a
decision to launch a joint program could be taken later this
year," said the companies, which agreed last autumn to a
12-month assessment of a new generation transport aircraft.
    de havilland and short brothers said they agreed to the
basic parameters of the new aircraft, which they said would be
aimed at the low end of the passenger range.
    they declined to speculate on engine selection for the
plane, but said several competitive powerplants were available.
 reuter
</text>]